* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#i5ag{
  color:black;
}
#yslp-form{
  border:0 black;
  color:#ffffff;
  font-size:24px;
  text-align:center;
  background-image:url('https://yslp.blob.core.windows.net/pages/3bdf6cbdb4384b8884e6817240200bff/images/WhatsApp%20Image%202026-01-01%20at%2015.30.46%20%D7%A8%D7%A7%D7%A2.png');
  background-repeat:repeat;
  background-position:left top;
  background-attachment:scroll;
  background-size:auto;
}
#izsoj{
  color:#ffffff;
  font-size:24px;
  text-align:center;
  float:none;
}
#i6kdu{
  font-size:20px;
  color:#000000;
  text-align:center;
  border:0 black;
}
#iaq9g{
  font-size:24px;
  color:#ffffff;
  text-align:center;
}
#illzc{
  font-size:20px;
  text-align:center;
}
#iqoab{
  font-size:20px;
  text-align:center;
}
#ip4ck{
  color:#ffffff;
  font-size:24px;
  text-align:center;
}
#i9obk{
  font-size:24px;
  text-align:center;
}
#i64ej{
  font-size:20px;
}
#ispnu{
  font-size:20px;
}
#if04q{
  font-size:20px;
}
#i3wof{
  font-size:24px;
}
#iqdmt{
  font-size:20px;
  text-align:center;
}
